body{font-family:'Open Sans',sans-serif;font-size:16px;font-weight:400;line-height:1.5;overflow-x:hidden;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;text-rendering:optimizeLegibility;direction:ltr;}
a,button{-webkit-transition:all .3s;transition:all .3s;outline:none;}
a:hover,a:focus,a button:hover,button:hover,button:focus,button button:hover{-webkit-transition:all .3s;transition:all .3s;text-decoration:none;outline:none;}
h1,h2,h3,h4,h5,h6{font-family:'Montserrat',sans-serif;color:#414141;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{line-height:1.3;}
p{color:#757575;}
.tajekoztato{position:relative;display:block;left:130px;top:-43px;font-size:13px;}
.vsza1{position:relative;width:100%;display:block;text-align:center;margin:0 auto;top:50px;font-size:21px;color:#000;}
.vsza2{position:relative;width:100%;display:block;text-align:center;margin:0 auto;top:50px;font-size:21px;color:#000;}
.gn{color:#bd0b1a;}
.gn:hover{color:#000;}
.arlink1{color:#bd0b1a;}
.arlink1:hover{color:#000;}
.sk{list-style:none !important;}
.ej{font-size:36px !important;}
.light-txt h1,.light-txt h2,.light-txt h3,.light-txt h4,.light-txt h5,.light-txt h6,.light-txt p,.light-txt span,.light-txt .sub-title,.light-txt div{color:#fff !important;}
.facebooker{position:relative;top:-15px;left:1074px;}
.spinner{margin:100px auto;width:40px;height:40px;position:relative;text-align:center;-webkit-animation:sk-rotate 2.0s infinite linear;animation:sk-rotate 2.0s infinite linear;}
.dot1,.dot2{width:60%;height:60%;display:inline-block;position:absolute;top:0;background-color:#333;border-radius:100%;-webkit-animation:sk-bounce 2.0s infinite ease-in-out;animation:sk-bounce 2.0s infinite ease-in-out;}
.dot2{top:auto;bottom:0;-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
@-webkit-keyframes sk-rotate{100%{-webkit-transform:rotate(360deg)}
}
@keyframes sk-rotate{100%{transform:rotate(360deg);-webkit-transform:rotate(360deg)}
}
@-webkit-keyframes sk-bounce{0%,100%{-webkit-transform:scale(0.0)}
50%{-webkit-transform:scale(1.0)}
}
@keyframes sk-bounce{0%,100%{transform:scale(0.0);-webkit-transform:scale(0.0);}
50%{transform:scale(1.0);-webkit-transform:scale(1.0);}
}
.navbar-white{background:#fff;box-shadow:0 5px 12px 0 rgba(50,50,50,.08);}
.navbar-brand{padding:0px 15px;}
.navbar-brand>img{display:block;top:-24px;position:relative;border:3px solid #fff;background-color:#fff;}
.navbar-right{top:20px;background-color:#fff;padding:1px 0px 0px 0px;}
.navbar{height:100px;background-image:url(../img/bg1.jpg);background-repeat:repeat;}
.navbar .dropdown-slide .dropdown-menu{right:auto;left:auto;display:block;visibility:hidden;padding:15px;-webkit-transition:visibility .2s,opacity .2s,-webkit-transform 500ms cubic-bezier(.43,.26,.11,.99);transition:visibility .2s,opacity .2s,-webkit-transform 500ms cubic-bezier(.43,.26,.11,.99);transition:visibility .2s,opacity .2s,transform 500ms cubic-bezier(.43,.26,.11,.99);transition:visibility .2s,opacity .2s,transform 500ms cubic-bezier(.43,.26,.11,.99),-webkit-transform 500ms cubic-bezier(.43,.26,.11,.99);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);opacity:0;border:none;border-radius:0;box-shadow:0 3px 4px rgba(0,0,0,.07);}
.navbar .dropdown-slide .dropdown-menu li a{padding:10px 0;}
.navbar .dropdown-slide:hover .dropdown-menu{display:block;visibility:visible;-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);opacity:1;color:#777;}
.navbar .navbar-collapse,.navbar .navbar-header{margin-top:12px;}
.navbar .navbar-nav li a{font-size:15px;position:relative;text-transform:uppercase;margin:-8px 18px -7px 18px;font-weight:800;padding-right:0;padding-left:0;color:#414141;}
.navbar .navbar-nav li a:before{position:absolute;bottom:-1px;left:50%;width:0;height:4px;content:' ';-webkit-transition:300ms ease-in-out;transition:300ms ease-in-out;opacity:0;background:#bd0b1a;}
.mrt{min-height:250px;}
.navbar .navbar-nav li a:hover,.navbar .navbar-nav li a:focus{color:#bd0b1a;background:transparent;}
.navbar .navbar-nav li a:hover:before,.navbar .navbar-nav li a:focus:before{left:0;width:100%;opacity:1;}
.navbar .navbar-nav .dropdown .dropdown-menu li a,.navbar .navbar-nav .dropdown .dropdown-menu li.current a{background:none;}
.navbar .navbar-nav .dropdown .dropdown-menu li a:before,.navbar .navbar-nav .dropdown .dropdown-menu li.current a:before{display:none;width:auto;}
.navbar .navbar-nav .dropdown .dropdown-menu li a:hover,.navbar .navbar-nav .dropdown .dropdown-menu li a:focus,.navbar .navbar-nav .dropdown .dropdown-menu li.current a:hover,.navbar .navbar-nav .dropdown .dropdown-menu li.current a:focus{background:none;}
.navbar .navbar-nav .dropdown .dropdown-menu li a:hover:before,.navbar .navbar-nav .dropdown .dropdown-menu li a:focus:before,.navbar .navbar-nav .dropdown .dropdown-menu li.current a:hover:before,.navbar .navbar-nav .dropdown .dropdown-menu li.current a:focus:before{display:none;width:auto;}
.navbar .navbar-nav li.current a{color:#bd0b1a;background:transparent;}
.navbar .navbar-nav li.current a:before{position:absolute;bottom:-14px;left:0;width:100%;height:2px;content:' ';-webkit-transition:300ms ease-in-out;transition:300ms ease-in-out;opacity:1;background:#bd0b1a;display:none;}
.navbar .navbar-nav li.current.dropdown a{color:#414141;}
.navbar .navbar-nav li.current.dropdown a:hover{color:#bd0b1a;}
.pr-reszleg{color:#000 !important;font-size:12px;}
.pr-reszleg a{color:#000 !important;}
.hero{position:relative;display:table;width:100%;padding:0;background-attachment:fixed;background-position:center;background-size:cover;}
.hero .hero-content{position:relative;z-index:100;display:table-cell;-webkit-transform:translateY(3rem);-ms-transform:translateY(3rem);transform:translateY(3rem);vertical-align:middle;}
.hero .hero-content .hero-title{font-size:60px;font-weight:bold;}
.hero-inner{width:100%;margin-top:75px;padding:10rem 0;background-color:#000;background-repeat:no-repeat;background-position:0 0;background-size:cover;}
.hero-inner .hero-content{-webkit-transform:translateY(0rem);-ms-transform:translateY(0rem);transform:translateY(0rem);}
.hero-inner .hero-content .hero-title{margin:0;}
.full-height{height:100vh;}
[data-overlay]{position:relative;}
[data-overlay] .container{position:relative;z-index:100;}
[data-overlay]:before{position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;content:'';background:#000;}
[data-overlay='1']:before{opacity:.1;}
[data-overlay='2']:before{opacity:.2;}
[data-overlay='3']:before{opacity:.3;}
[data-overlay='4']:before{opacity:.4;}
[data-overlay='5']:before{opacity:.5;}
[data-overlay='6']:before{opacity:.6;}
[data-overlay='7']:before{opacity:.7;}
[data-overlay='8']:before{opacity:.8;}
[data-overlay='9']:before{opacity:.9;}
[data-overlay='10']:before{opacity:1;}
[data-overlay='0']:before{opacity:0;}
.main-content{position:relative;z-index:100;background:#fff;}
.section-wrapper{margin-top:-60px;padding-top:60px;margin-bottom:-60px;}
.section-space{padding:100px 0;}
section p{line-height:30px;margin-bottom:40px;}
.section-gray{background:#f8f8f8;}
.section-title{display:block;margin-bottom:30px;}
.section-title .title{font-size:36px;font-weight:800;line-height:46px;display:inline-block;margin-top:0;font-family:'Montserrat',sans-serif;margin-bottom:0;letter-spacing:0px;color:#000;}
.avq{width:200px;}
.section-title .sub-title{font-size:21px;line-height:30px;font-weight:800;margin-top:30px;color:#bd0b1a;}
.ava{color:#bd0b1a;}
.ava:hover{color:#000;}
.ava a{color:#bd0b1a;}
.ava a:hover{color:#000;}
.rbt{font-size:28px;}
.text-center .separator{position:relative;}
.text-center .separator:after{position:absolute;bottom:-15px;left:50%;width:40px;height:1px;margin-left:-20px;content:'';background:#757575;}
.light-txt .separator:after,.light-txt .separator:before{content:'';background:#fff;}
.separator{position:relative;}
.separator:after{position:absolute;bottom:-12px;left:0;width:50px;height:1px;margin-left:0;content:'';background:#757575;}
.quotatoin-wrap{padding-right:20%;}
.quotatoin-wrap img{margin-bottom:60px;}
.quotation-txt,.para-title{font-family:'Open Sans',sans-serif;font-size:32px;font-weight:700;line-height:normal;margin-bottom:0px;}
.quotation-author{color:#757575;}
.progress-wrapper{margin-top:40px;}
.progress{position:relative;overflow:visible;height:20px;margin-bottom:60px;border-radius:3px;background:#e4e4e4;box-shadow:none;}
.progress-bar{line-height:20px;position:relative;padding:0 15px;text-align:left;border-radius:3px 0 0 3px;background:#bd0b1a;box-shadow:none;}
.progress-bar-info{background:#4981ff;}
.progress-bar-danger{background:#f75f66;}
.progress-bar-warning{background:#b475f4;}
.progress-bar-success{background:#72ba3c;}
.progress-title{left:0;float:left;}
.progress-value{font-size:12px;position:absolute;top:-40px;right:-18px;float:right;padding:3px 8px;color:#fff;border-radius:3px;background:#414141;}
.progress-value:before{position:absolute;bottom:-10px;left:15px;width:0;height:0;content:'';border-width:5px;border-style:solid;border-color:#414141 transparent transparent transparent;}
.progress-title{position:absolute;top:-25px;color:#000;}
.client-section{padding:50px 0;}
.clients-logo{display:table;width:100%;}
.client-item{display:table-cell;box-sizing:border-box;width:200px;height:85px;padding:10px;text-align:center;vertical-align:middle;}
.client-item img{max-width:100%;}
.wl{font-weight:800;}
.lj{margin-top:10px;}
.el{line-height:25px;font-size:16px;}
.el2{line-height:23px;font-size:16px;}
.post-blog p{font-size:14px;line-height:24px;}
.scv{margin-top:10px;}
.amx{font-size:23px;}
.pdf{color:#000;}
.pdf:hover{color:#bd0b1a;}
.pdf a{color:#000;}
.pdf a:hover{color:#bd0b1a;}
.psx{position:relative;margin:0px 0px 0px 0px !important;font-size:28px;}
.he{margin-top:10px;}
.zoom-img{position:relative;overflow:hidden;}
.zoom-img img{-webkit-transition:-webkit-transform .3s ease;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease;}
.zoom-img:hover img{-webkit-transition:-webkit-transform .3s ease;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease;-webkit-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1);}
.parallax{position:relative;background:no-repeat center center scroll;background-attachment:fixed;background-size:cover;}
.team-wrapper{text-align:left;}
.team-member{display:inline-block;float:none;box-sizing:border-box;width:33%;margin-bottom:50px;padding:0 30px;text-align:left;}
.team-member .thumb{position:relative;margin-bottom:30px;}
.team-member .thumb:before{position:absolute;z-index:10;display:block;width:100%;height:100%;content:'';-webkit-transition:all .3s;transition:all .3s;opacity:0;border-radius:4px;background:rgba(0,0,0,.8);}
.team-member .thumb .team-info{font-size:14px;line-height:25px;position:absolute;z-index:11;top:0;padding:8%;-webkit-transition:all .3s;transition:all .3s;opacity:0;color:#fff;}
.team-member .thumb img{width:100%;height:auto;border-radius:4px;}
.team-member:hover .thumb:before{-webkit-transition:all .3s;transition:all .3s;opacity:1;}
.team-member:hover .thumb .team-info{top:20%;-webkit-transition:all .3s;transition:all .3s;opacity:1;}
.team-member .team-title{font-size:16px;font-weight:bold;margin:0 0 5px 0;}
.team-member .team-designation{font-size:14px;margin-bottom:30px;color:#757575;}
.team-member .team-socail-links a{display:inline-block;margin-right:20px;margin-bottom:10px;color:#757575;}
.team-member .team-socail-links a:hover{color:#bd0b1a;}
.testimonial-wrapper .thumb{display:inline-block;overflow:hidden;width:90px;height:90px;margin-bottom:3rem;border-radius:50%;}
.testimonial-wrapper .thumb img{display:block;max-width:100%;height:auto;}
.testimonial-wrapper .media-body{font-style:italic;color:#414141;}
.testimonial-wrapper .item{padding:30px;}
.testimonial-wrapper .testimonial-author-wrapper{position:absolute;top:100%;left:0;width:100%;padding:0 40px;text-align:center;letter-spacing:.04em;}
.testimonial-wrapper .testimonial-author-wrapper .testimonial-author{font-size:12px;font-weight:bold;display:inline-block;text-transform:uppercase;color:#fff;}
.testimonial-wrapper .testimonial-text{font-size:20px;font-style:italic;}
.testimonial-wrapper.owl-theme .owl-nav.disabled + .owl-dots{margin-top:0;}
.testimonial-wrapper.owl-theme .owl-dots .owl-dot.active span,.testimonial-wrapper.owl-theme .owl-dots .owl-dot:hover span{background:#adadad;}
.kvm1{font-size:91px;font-weight:800;text-transform:uppercase;letter-spacing:-5px;display:block;}
.kvm2{font-size:30px;font-weight:500;margin:-20px 0px 10px 0px;display:block;position:relative;}
.gray-bg{background:#f8f8f8;}
.feature-wrapper,.services-wrapper{text-align:center;}
.feature-wrapper .col-md-4,.services-wrapper .col-md-4{display:inline-block;float:none;width:33%;padding:0 20px;vertical-align:top;}
.feature-list{margin-bottom:40px;padding:40px;-webkit-transition:box-shadow .3s ease-out,opacity .2s ease-out,-webkit-transform .3s ease-out;transition:box-shadow .3s ease-out,opacity .2s ease-out,-webkit-transform .3s ease-out;transition:box-shadow .3s ease-out,transform .3s ease-out,opacity .2s ease-out;transition:box-shadow .3s ease-out,transform .3s ease-out,opacity .2s ease-out,-webkit-transform .3s ease-out;-webkit-transition-delay:.1s;transition-delay:.1s;border-radius:6px;background:#fff;box-shadow:0 2px 20px 0 rgba(0,0,0,.05);}
.feature-list:hover{z-index:999;-webkit-transform:translate(0,-4px);-ms-transform:translate(0,-4px);transform:translate(0,-4px);opacity:1 !important;box-shadow:rgba(45,45,45,.05) 0 2px 2px,rgba(49,49,49,.05) 0 4px 4px,rgba(42,42,42,.05) 0 8px 8px,rgba(32,32,32,.05) 0 16px 16px,rgba(49,49,49,.05) 0 32px 32px,rgba(35,35,35,.05) 0 64px 64px;}
.feature-list-img{display:inline-block;text-align:center;}
.feature-list-img img{width:100%;height:auto;}
.feature-list-icon{line-height:156px;position:relative;display:inline-block;width:128px;height:128px;text-align:center;border-radius:50%;background:#414141;}
.feature-list-icon i{font-size:50px;color:#fff;}
.feature-list-icon.green-icon{background:#6ead02;}
.feature-list-icon.green-icon:after{content:'';border-top:15px solid #6ead02;}
.feature-list-icon.blue-icon{background:#4479fc;}
.feature-list-icon.blue-icon:after{content:'';border-top:15px solid #4479fc;}
.feature-list-icon.red-icon{background:#bd0b1a;}
.feature-list-icon.red-icon:after{content:'';border-top:15px solid #bd0b1a;}
.feature-list-icon.yellow-icon{background:#f8b42f;}
.feature-list-icon.yellow-icon:after{content:'';border-top:15px solid #f8b42f;}
.feature-list-icon.info-icon{background:#33b3ee;}
.feature-list-icon.info-icon:after{content:'';border-top:15px solid #33b3ee;}
.feature-title{font-size:18px;margin:30px 0 10px 0;font-weight:800;}
.feature-info{font-size:14px;line-height:21px;color:#757575;}
.services-list{margin-bottom:80px;}
.services-list .services-icon{float:left;margin-bottom:35px;padding-right:3rem;}
.services-list .services-icon i{font-size:42px;position:relative;top:0;}
.services-list .services-desk{display:inherit;overflow:hidden;}
.services-list .services-title{margin-top:0;margin-bottom:2rem;}
.services-list .services-info{line-height:30px;color:#919191;}
.portfolio-box{width:1180px;margin:0 auto;}
.portfolio-filter{margin:0;padding:0;list-style:none;}
.portfolio-filter li{display:inline-block;}
.portfolio-filter li a{font-size:12px;margin:0 1rem;padding:1rem 2rem;letter-spacing:1px;text-transform:uppercase;color:#acacac;border:1px solid #d4d4d4;border-radius:4px;}
.portfolio-filter li a:hover,.portfolio-filter li.active a,.f-link li a:hover,.f-link li.active a{padding:1rem 2rem;color:#fff;border:1px solid #bd0b1a;background:#bd0b1a;}
.zf{width:60%;margin:0 auto;}
.portfolio{margin:50px 0 0 0;}
.portfolio .portfolio-item{float:left;}
.portfolio .portfolio-item .thumb{position:relative;display:block;}
.portfolio .portfolio-item .thumb{position:relative;display:block;}
.portfolio .portfolio-item .thumb img{display:block;width:100%;height:auto;}
.portfolio-hover{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;margin:0;cursor:pointer;-webkit-transition:all .3s;transition:all .3s;opacity:0;background-color:rgba(0,0,0,.8);}
.portfolio-item:hover .portfolio-hover,.portfolio-item:hover .portfolio-hover .portfolio-description,.portfolio-item:hover .portfolio-hover .action-btn{opacity:1;}
.portfolio-item:hover .portfolio-hover .portfolio-description{top:50%;}
.portfolio-hover .portfolio-description{position:absolute;top:0;left:0;width:100%;padding:10%;-webkit-transition:all .3s .2s;transition:all .3s .2s;-webkit-transform:translateY(-55%);-ms-transform:translateY(-55%);transform:translateY(-55%);opacity:0;}
.portfolio-description,.portfolio-description h4,.portfolio-description h4 a,.portfolio-hover .action-btn a{text-align:center;color:#fff;}
.portfolio-description h4{font-size:14px;font-weight:800;margin-bottom:15px;letter-spacing:1px;text-transform:uppercase;}
.portfolio-description p{font-size:12px;font-weight:normal;line-height:20px;margin-bottom:0;color:#fff;}
.portfolio-description a,.portfolio-title a{color:#fff;}
.portfolio.gutter .portfolio-item{padding:20px;}
.portfolio.col-2 .portfolio-item{width:49.99%;}
.portfolio.col-3 .portfolio-item{width:33.3333333%;}
.portfolio.col-4 .portfolio-item{width:24.98%;}
.portfolio.col-5 .portfolio-item{width:19.99%;}
.portfolio.col-6 .portfolio-item{width:16.666666667%;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{z-index:1;pointer-events:none;}
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;transition-duration:.8s;}
.isotope{-webkit-transition-property:height,width;transition-property:height,width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-webkit-transition-property:opacity,-webkit-transform;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;}
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;transition-duration:0s;}
.isotope.infinite-scrolling{-webkit-transition:none;transition:none;}
.ajl{position:relative;display:block;font-family:'Montserrat',sans-serif;height:70px;font-size:34px;color:#000000 !important;font-weight:800;margin:-25px 0px 15px 0px;}
@media screen and (max-width:1024px){.portfolio.col-2 .portfolio-item,.portfolio.col-3 .portfolio-item,.portfolio.col-4 .portfolio-item,.portfolio.col-5 .portfolio-item,.portfolio.col-6 .portfolio-item{width:50%;}
.portfolio-box{width:100%;}
}
@media screen and (max-width:767px){.portfolio-filter li{margin-bottom:25px;}
.ajl{position:relative;display:block;height:45px;font-size:20px;color:#000000 !important;font-weight:700;margin:-25px 0px 15px 0px;}
.portfolio{margin:20px 0 0 0;}
}
@media screen and (max-width:480px){.portfolio.col-2 .portfolio-item,.portfolio.col-3 .portfolio-item,.portfolio.col-4 .portfolio-item,.portfolio.col-5 .portfolio-item,.portfolio.col-6 .portfolio-item,.testimonial.grid-2 li{width:100%;}
}
.price-list{padding:40px;border-radius:6px;background:#fff;box-shadow:0 0 40px rgba(0,0,0,.1);}
.price-list .price-title{font-size:24px;font-weight:300;margin:0;}
.price-list .price-value{font-family:'Montserrat',sans-serif;font-size:50px;font-weight:600;line-height:normal;margin:45px 0;}
.price-list .price-value sup{font-size:20px;font-weight:normal;position:relative;top:-20px;left:5px;}
.price-list .price-value .price-duration{font-size:12px;font-weight:normal;text-transform:uppercase;color:#a6a6a6;}
.price-list .price-info-list li{line-height:40px;}
.price-bg-height{max-height:500px;background:#414141;}
.dark-bg{background:#414141;}
.featured-price{position:relative;}
.featured-price .recommended{font-size:12px;position:absolute;top:-20px;left:50%;max-width:200px;margin-left:-90px;padding:1rem 6rem;text-transform:uppercase;color:#fff;border-radius:5px;background:#33b3ee;}
.blog-wrap{padding:10px;}
.post-header{margin-bottom:30px;}
.post-header .cat .post-categories{padding:0;list-style:none;}
.post-header .cat .post-categories li{display:inline-block;}
.post-header .cat .post-categories li a{font-family:'Montserrat',sans-serif;font-size:11px;margin-right:10px;text-transform:uppercase;color:#bd0b1a;}
.post-header .cat .post-categories li a:hover{text-decoration:underline;}
.post-header h2{font-size:18px;font-weight:bold;line-height:25px;margin-top:10px;color:#414141;}
.post-header h2 a{color:#414141;}
.post-header h2 a:hover{color:#bd0b1a;}
.post-header .post-auth-date{font-size:14px;color:#909090;}
.post-header .post-auth-date a{color:#909090;}
.post-header .post-auth-date a:hover{color:#000;}
.text-right .cat .post-categories li a{margin-left:10px;}
.tags ul{padding:0;list-style:none;}
.tags ul li{display:inline-block;margin-right:10px;}
.tags ul li a{font-size:14px;padding:8px 20px;color:#000;border-radius:3px;background:#ececec;}
.tags ul li a:hover{color:#fff;background:#414141;}
.pagination > li:first-child > a,.pagination > li:first-child > span,.pagination > li:last-child > a,.pagination > li:last-child > span{padding-right:3rem;padding-left:3rem;border-radius:5px;}
.pagination > li > a,.pagination > li > span{margin:0 5px;color:#414141;border-color:#e8e8e8;border-radius:50%;}
.pagination > .active > a,.pagination > .active > a:focus,.pagination > .active > a:hover,.pagination > .active > span,.pagination > .active > span:focus,.pagination > .active > span:hover{border-color:#000;border-radius:50%;background-color:#000;}
.pagination > li > a:focus,.pagination > li > a:hover,.pagination > li > span:focus,.pagination > li > span:hover{color:#fff;border-color:#414141;background-color:#414141;}
.comments-list .media-body a{color:#000;}
.comments-list .media-body a:hover{color:#bd0b1a;}
.comments-list .author-title{font-family:'Montserrat',sans-serif;font-size:12px;font-weight:500;}
.comments-list .comments-meta{font-size:14px;color:#757575;}
.comments-list .comments-meta a{margin-left:10px;}
.comments-list .comments-txt{font-size:14px;color:#5c5c5c;}
.widget{margin-bottom:5rem;}
.widget .form-control{box-shadow:none;}
.widget .form-control:focus{border-color:#414141;}
.widget p{font-size:14px;line-height:24px;margin-bottom:20px;}
.widget ul li{font-size:14px;margin-bottom:2rem;}
.widget ul li a{color:#414141;}
.widget ul li a:hover{color:#bd0b1a;}
.widget ul li span{float:right;color:#757575;}
.widget h5{font-size:13px;margin-bottom:0;}
.widget h5 a{color:#414141;}
.widget h5 a:hover{color:#bd0b1a;}
.widget .latest-post .media-body p{font-size:11px;}
.widget .latest-post .thumb{width:55px;}
.widget .latest-post .thumb img{width:100px;height:auto;}
.widget-title{font-size:14px;font-weight:bold;margin-bottom:4rem;text-transform:uppercase;}
.widget-search{position:relative;}
.widget-search .form-control{padding-right:35px;}
.widget-search i{position:absolute;top:15px;right:15px;color:#757575;}
.bg{background-image:url(../img/dapper-5000.jpg);}
.msz{font-weight:800;letter-spacing:-1px;text-transform:uppercase;font-size:21px;}
.ad1{font-size:23px;font-weight:800;display:block;text-align:left !important;border-bottom:0px solid #eee;margin:0px 0px 8px 0px;}
.no-padding{display:block;margin-bottom:0px !important;}
input.form-control{height:64px;}
.contact-wrapper p{font-size:14px;}
.contact-form{margin-top:20px;}
.contact-form .form-control{border:none;}
.contact-form .form-control:focus{box-shadow:none;}
.contact-form button{outline:none;}
.contact-form button:hover,.contact-form button:focus,.contact-form button:active:focus{color:#fff;outline:none;}
.comments-form .form-control{border-color:#e8e8e8;box-shadow:none;}
.comments-form .form-control:focus{border-color:#000;}
.comments-form .btn-black{color:#fff;background:#414141;}
.comments-form .btn-black:hover{background:#000;}
.subscribe-from .form-control{width:100%;height:auto;padding:12px 20px;border-color:#dfdfdf;border-radius:5px;box-shadow:none;}
.ser{font-size:20px !important;}
textarea.form-control{height:180px;}
.form-group{margin-bottom:22px;}
.avx{color:#000;}
.avx:hover{color:#bd0b1a;}
.avx a{color:#000;}
.avx a:hover{color:#bd0b1a;}
.map-height{min-height:400px;}
.foterlogo{margin:0 auto;}
.ser{font-size:19px;}
.dmp{position:relative;display:block;margin:-5px 0px 20px 0px;}
.uno{font-size:12px !important;}
.footer{color:#000;background-color:#FFF;background-repeat:no-repeat;background-position:center;}
.footer p{font-size:14px;margin-bottom:30px;color:#d4d4d4;}
.footer h5{color:#fff;}
.footer .latest-post .media{margin-bottom:30px;}
.footer .latest-post .media-left{padding-right:20px;}
.footer .latest-post .thumb{width:55px;}
.footer .latest-post .thumb img{width:100px;height:auto;}
.footer .latest-post .media-body h5 a{color:#d4d4d4;}
.footer .latest-post .media-body a{color:#414141;}
.footer .latest-post .media-body a:hover{color:#bd0b1a;}
.footer .latest-post .media-body p{font-size:12px;margin-bottom:0;color:#d4d4d4;}
.footer .short-links li{margin-bottom:10px;}
.avm{font-size:28px;}
.gtx{font-size:18px;margin-bottom:5px;text-transform:uppercase;}
.telfon1{color:#000;}
.telfon1:hover{color:#bd0b1a;}
.szi{color:#000 !important;}
.footer .short-links li a{font-size:14px;color:#d4d4d4;}
.footer .short-links li a:hover{color:#bd0b1a;}
.footer .form-control{border-color:#414141;background:transparent;box-shadow:none;}
.footer .form-control:focus{border-color:#414141;}
.footer-title{margin-bottom:40px;}
.footer-title h5{font-weight:bold;margin-top:0;color:#fff;}
.tagcloud{display:block;margin-bottom:20px;}
.tagcloud a{font-size:13px;display:inline-block;margin-bottom:7px;padding:3px 10px;color:#fff;border-radius:5px;background:#414141;}
.tagcloud a:hover{background:#bd0b1a;}
.footer-logo{margin-bottom:40px;}
.footer-social-links{margin-top:20px;margin-bottom:20px;}
.footer-social-links a{font-size:14px;line-height:30px;display:inline-block;width:30px;height:30px;margin-right:8px;text-align:center;color:#fff;border-radius:50%;}
.footer-social-links .facebook{background:#465fa4;}
.footer-social-links .twitter{background:#55b4e6;}
.footer-social-links .google-plus{background:#f43c3c;}
.footer-social-links .rss{background:#fac94b;}
.copyright-section{font-size:14px;margin-top:0px;padding-top:40px;background-image:url(../img/bg1.jpg);background-repeat:repeat-x;background-position:top;}
.copyright-section a{color:#757575;}
.copyright-section a:hover{color:#bd0b1a;}
.footer-fixed{z-index:1;bottom:0;width:100%;padding:75px 0 50px 0;}
.p-top-0{padding-top:0 !important;}
.p-bot-0{padding-bottom:0 !important;}
.p-right-80{padding-right:80px;}
.p-tb-0{padding-top:0;padding-bottom:0;}
.p-10{padding:10px;}
.p-20{padding:20px;}
.p-30{padding:30px;}
.p-40{padding:40px;}
.p-50{padding:50px;}
.pad-less{padding:0 !important;}
.margin-less{margin:0 !important;}
.m-top-0{margin-top:0 !important;}
.m-top-10{margin-top:10px !important;}
.m-top-20{margin-top:20px !important;}
.m-top-50{margin-top:50px !important;}
.m-top-100{margin-top:100px !important;}
.m-bot-0{margin-bottom:0 !important;}
.m-bot-10{margin-bottom:10px !important;}
.m-bot-20{margin-bottom:20px !important;}
.m-bot-40{margin-bottom:40px !important;}
.m-bot-50{margin-bottom:50px !important;}
.m-bot-100{margin-bottom:100px !important;}
.relative{position:relative;}
.font-bold{font-weight:bold;}
.font-normal{font-weight:normal;}
.radius4{border-radius:4px;}
.radius6{border-radius:6px;}
.u-Rounded{border-radius:50%;}
.v-Center{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.btn-play{font-size:28px;line-height:65px;width:65px;height:65px;padding:0;text-align:center;color:#fff;border:0;border-radius:50%;background-color:rgba(0,0,0,.4);box-shadow:0 0 10px rgba(0,0,0,.1);}
.btn-play i{position:relative;left:3px;}
.btn-play:hover,.btn-play:focus{color:#fff;background:#ff4949;}
.avm-lg{position:relative;margin-top:50px;}
.kvmy{font-size:18px;font-weight:700;position:relative;display:block;margin:8px 0px -30px 0px;}
.kvmx{font-size:21px;}
.avz{position:relative;}
@media screen and (max-width:800px){.wow{visibility:visible !important;-webkit-animation-name:none !important;animation-name:none !important;}
}
.text-primary{color:#905fd3;}
.text-danger{color:#ff4949;}
.text-success{color:#6bbb30;}
.text-warning{color:#fbb630;}
.text-info{color:#34b5f1;}
.btn{font-size:12px;font-weight:bold;padding:12px 30px;text-transform:uppercase;border-radius:5px;}
.text-center .btn{margin:15px;}
.btn-link{font-size:14px;position:relative;color:#000;}
.btn-link:after{font-family:fontawesome;font-size:14px;position:absolute;top:0;right:-10px;content:'\f105';-webkit-transition:all .3s;transition:all .3s;}
.btn-link:hover{text-decoration:none;color:#000;}
.btn-link:hover:after{right:-15px;-webkit-transition:all .3s;transition:all .3s;}
.btn-primary-solid{color:#fff;border-color:#bd0b1a;background:#bd0b1a;}
.btn-primary-solid:hover,.btn-primary-solid:focus{color:#fff;border-color:#000;background:#000;}
.btn-dark-solid{color:#fff;border-color:#414141;background:#414141;}
.btn-dark-solid:hover,.btn-dark-solid:focus{color:#fff;border-color:#000;background:#000;}
.btn-info-solid{color:#fff;border-color:#33b3ee;background:#33b3ee;}
.btn-info-solid:hover,.btn-info-solid:focus{color:#33b3ee;border-color:#33b3ee;background:#fff;}
.btn-light-solid{color:#414141;border-color:#fff;background:#fff;}
.btn-light-solid:hover,.btn-light-solid:focus{color:#fff;border-color:#fff;background:transparent;}
.btn-light-border{color:#fff;border-color:#fff;}
.btn-light-border:hover,.btn-light-border:focus{color:#414141;border-color:#fff;background:#fff;}
.btn-gray-border{color:#414141;border-color:#e8e8e8;}
.btn-gray-border:hover,.btn-gray-border:focus{color:#414141;background:#e8e8e8;}
.btn-sm{padding:8px 20px;}
.gts{color:#000 !important;}
.est{display:block;margin-bottom:20px !important;}
.form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#000;background-color:#fff;background-image:none;border:1px solid #eee !important;border-radius:0px;-webkit-box-shadow:none;}
.fun-box .value{font-size:36px;font-weight:600;}
.fun-box .title{font-size:12px;}
.fun-separator{padding:3rem;border:1px solid #e9e9e9;border-radius:5px;}
.fun-separator-blue{border-color:#33b3ee;}
.fun-separator-green{border-color:#6ead02;}
.fun-separator-red{border-color:#bd0b1a;}
.fun-separator-yellow{border-color:#f8b42f;}
@media screen and (max-width:1200px) and (min-width:992px){.navbar-brand>img{display:block;width:183px;position:relative;top:-13px;}
.navbar-right{top:20px;}
.navbar .navbar-nav li a{margin: -8px 12px -7px 12px;}
.tajekoztato{font-size:11px;}
.facebooker{position:relative;top:-15px;left:875px;}
.navbar .navbar-nav li a{font-size:15px;position:relative;text-transform:uppercase;font-weight:800;padding-right:0;padding-left:0;color:#414141;}
}
@media (max-width:768px){.navbar{height:100px;text-align:center;}
.facebooker{display:none;}
.navbar-brand>img{display:block;width:183px;top:11px;position:relative;}
.kvm2{font-size:22px;font-weight:500;margin:-5px 0px 10px 0px;display:block;position:relative;}
.kvm1{font-size:62px;font-weight:800;text-transform:uppercase;letter-spacing:-5px;display:block;}
.navbar-toggle{margin-top:30px;}
.navbar-brand,.navbar-header{display:inline-block;float:none;}
.navbar .navbar-collapse{margin-top:0;}
.navbar-right{display:inline-block;float:none !important;margin-right:0;}
.hero .hero-content .hero-title{font-size:46px;}
.quotatoin-wrap{padding-right:0;}
.feature-wrapper .col-md-4,.services-wrapper .col-md-4,.team-member{width:48%;}
.section-blog,.section-blog .text-right,.section-blog .blog-wrap,.contact-wrapper,.contact-wrapper .section-title{text-align:center;}
.section-blog img.img-responsive,.contact-wrapper .section-title{display:inline-block;}
.contact-wrapper .section-title .separator:after{left:50%;margin-left:-15px;}
.instagram-image{float:left;width:33%;}
.navbar-toggle{margin-right:-15px;padding:3px 10px;border:1px solid #ddd;background:#fff;margin-top:22px;}
.footer .col-md-4{margin-bottom:50px;}
.footer-fixed{position:static;}
.hero,.parallax{background-attachment:scroll;}
}
@media screen and (max-width:991px) and (min-width:768px){.hero-inner .hero-content{-webkit-transform:translateY(3rem);-ms-transform:translateY(3rem);transform:translateY(3rem);}
.navbar-right{top:15px;}
.facebooker{position:relative;top:-15px;left:875px;}
.navbar-brand>img{display:block;width:160px;top:-10px;position:relative;}
.navbar .navbar-nav li a{font-size:12px;position:relative;text-transform:uppercase;margin:-3px 5px -4px;font-weight:800;padding-right:0;padding-left:0;color:#414141;}
.hero,.parallax{background-attachment:scroll;}
.price-bg-height{max-height:100%;}
.price-list{margin-bottom:30px;}
.fun-box{margin-bottom:50px;}
}
@media (max-width:767px){.navbar .dropdown-slide:hover .dropdown-menu{position:static;width:100%;box-shadow:none;}
.dropdown-slide.current.open ul li a{color:#414141;}
.dropdown-slide.current.open ul li a:before{width:100%;background:transparent;}
.navbar .navbar-header{width:100%;}
.navbar{text-align:left;}
.navbar-brand{display:block;float:left;margin-left:10px;}
.navbar .navbar-nav li.current a:before{bottom:-1px;}
.navbar-nav{width:100%;margin:10px 0px 0px 0px;background:#fff;}
.navbar .navbar-nav li a:before{display:none;}
.navbar-nav a{border-bottom:1px solid #e8e8e8;}
.navbar-toggle{margin-right:-15px;padding:3px 10px;border:1px solid #ddd;}
.quotatoin-wrap{margin-bottom:50px;}
.general-info,.quotatoin-wrap,.sm-center,.sm-center .text-right{text-align:center;}
.sm-center .btn{margin-top:30px;}
.blog-wrap .post-header.m-top-50{margin-top:0 !important;}
.hero-inner{margin-top:70px;}
.price-bg-height{max-height:100%;}
.price-list{margin-bottom:30px;}
.fun-box{margin-bottom:50px;}
.services-list{margin-bottom:0;}
.full-height{height:auto;}
.navbar .navbar-nav li.dropdown a span{float:right;}
.hero-inner{width:100%;min-height:auto;padding:5rem 0;background-size:contain;}
.navbar .navbar-nav li a{margin: 0px 18px 0px 18px;}
}
@media (max-width:568px){.section-space{padding:70px 0;}
.hero .hero-content .hero-title{font-size:36px;}
.section-title .title,.quotation-txt,.para-title{font-size:26px;line-height:36px;}
.section-title,.quotatoin-wrap img{margin-bottom:50px;}
.quotation-txt,.para-title{margin-bottom:30px;}
.hiring-wrapper,.instagram{margin-top:30px;}
.feature-wrapper .col-md-4,.services-wrapper .col-md-4,.team-member{width:100%;}
.blog-wrap .post-blog p{margin-bottom:0;}
}
@media (max-width:479px){.hero .hero-content .hero-title{font-size:26px;}
.testimonial-shadow .media{text-align:center;}
.testimonial-shadow .media-left{display:inline-block;margin-bottom:20px;}
.testimonial-wrapper .testimonial-author-wrapper .testimonial-author{font-size:10px;padding:8px 15px;}
}
.panel-group{overflow:hidden;margin-top:10px;margin-bottom:0;}
.panel-group .panel{margin-bottom:10px;border:1px solid #555;border-radius:4px;box-shadow:none;}
.panel-group .panel+.panel{margin-top:0px;}
.panel-default>.panel-heading{color:#666;background-color:transparent;padding:0;}
.panel-title.collapsed h4{line-height:0;font-size:15px;font-weight:400;letter-spacing:0;color:#53575d;}
.panel-title h4{line-height:0;font-size:15px;font-weight:400;letter-spacing:0;color:#fff;}
.panel-title.collapsed{background-color:rgba(0,0,0,0.045);color:#bd0b1a;}
.panel-title,.panel-title.collapsed,.panel-title:not(.collapsed):before,.panel-title.collapsed:before{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;transition:all 0.3s;}
.panel-heading i{margin-right:5px;font-size:12px}
.panel-title.collapsed:before{font-family:'IonIcons';content:"\f46a";float:right;padding-top:1px;color:#666;font-size:16px;vertical-align:middle;}
.panel-title:not(.collapsed):before{font-family:'IonIcons';content:"\f3d0";float:right;padding-top:1px;color:#fff;font-size:13px;vertical-align:middle;}
.panel-title:hover{cursor:pointer;}
.panel-body{padding:20px 30px;}
.panel-body p{margin:0;}
.panel-group .panel-heading + .panel-collapse .panel-body{border:none;background:none;}
.panel-title{text-transform:none;border:none;border-radius:4px 4px 0 0;width:100%;text-align:left;font-size:17px;padding:20px 24px;color:#fff;background:#000 !important;font-family:'Montserrat',sans-serif;}
.panel-body{background:#fff !important;}
.panel-title.collapsed{border-radius:4px;}
.panel-title:focus{outline:none !important;}
.nav-tabs-center{display:inline-block;}
.mobil-off{display:block;}
[role=button]{cursor:pointer;width:100%;position:relative;display:block;height:40px;line-height:38px;font-size:21px;}
.panel-title:not(.collapsed):before{font-family:'FontAwesome';content:"\f103";float:right;padding-top:12px;color:#fff;font-size:17px;vertical-align:middle;}
.avz{margin-bottom:15px;-webkit-transition:transform 0.2s;-moz-transition:transform 0.2s;-o-transition:transform 0.2s;-ms-transition:transform 0.2s;transition:transform 0.2s;}
.avz:hover{cursor:pointer;transform:scale(.9);-webkit-transform:scale(.9);-moz-transform:scale(.9);-o-transform:scale(.9);-ms-transform:scale(.9);}
@media only screen and (min-width:30px) and (max-width:767px){[role=button]{cursor:pointer;width:100%;position:relative;display:block;height:40px;line-height:38px;font-size:17px;}
.mobil-off{display:none;}
.quotation-txt,.para-title{font-family:'Open Sans',sans-serif;font-size:24px;}
.kvmx{font-size: 16px;}
}
@media only screen and (min-width:30px) and (max-width:570px){.section-wrapper{margin-top:-60px;padding-top:60px;margin-bottom:-40px;}
.webform-submit{position:relative;top:40px;}
.tajekoztato{position:relative;display:block;left:0px;top:-52px;font-size:11px;line-height:13px;}
}
@media only screen and (min-width:30px) and (max-width:480px){[role=button]{cursor:pointer;width:100%;position:relative;display:block;height:40px;line-height:38px;font-size:11px;}
.tajekoztato{font-size:9px;}
}
